/* =================================================================== */
/* Header
====================================================================== */
#header {min-height:80px;}

/* Logo / Tagline
====================================*/
#logo {
	margin-top:10px;
}

#logo a img{float: left;}

#tagline {
	color: #888;
	border-left: 1px solid #911938;
	margin: 0 0 0 20px;
	padding: 5px 0 5px 20px;
	float: left;
}



/* Page Title
====================================*/
#page-title {
	border-bottom: 1px solid #911938;
	display: block;
	margin: 0 0 25px 0;
}

#page-title h2 {
	font-weight: normal;
	padding: 11px 0 26px 0;
}

#page-title span {
	color: #aaa;
}

#bolded-line {
	text-indent: -9999px;
	height: 3px;
	width: 100px;
	display: block;
	background: #911938;
	margin-bottom: -2px;
}


/* Main Navigation
====================================*/
.selectnav {
	display: none;
	cursor: pointer;
	width: 100%;
	padding: 8px;
	height: 37px;
	float: left;
	font-size: 14px;
	margin: 15px 0;
}

#navigation {
	background: #303030;
	display: block;
	width: 100%;
	float: left;
	max-height: 52px;
	margin: 0 0 15px 0;
}

#navigation ul,
#navigation li {
	list-style:none;
	padding:0;
	margin:0;
	display:inline;
}
#navigation ul li{
	float:left;
	position:relative;
}

#navigation ul li a { 
	display: inline-block;
	color: #fff;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	padding: 17px 25px;
	background: url(../images/navigation-divider.png) no-repeat right 50%;
}

#navigation ul li a:hover {
	background: #911938;
	color: #fff;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

#navigation ul ul {
	position: absolute;
	display: none;
	top: 51px;
	left: 0;
	background: #303030;
	z-index: 999;
}

#navigation ul ul li a {color: #aaa;}
#navigation ul ul li a:hover {
	color: #fff;
}

#navigation ul ul li a {
	display: block;
	width: 150px;
	margin: 0;
	padding: 9px 18px;
	font-family: Arial, sans-serif;
	font-weight: normal;
	font-size: 12px;
	border-bottom: 1px solid #404040;
	background: none;
}

#navigation ul ul ul { 
	position: absolute; 
	top:0px; 
	left:100%; 
	z-index: 999;
}

#navigation ul ul ul li a { 
	border-bottom: 1px solid #404040 !important;
	border-top: 1px solid transparent;
	background: none;
}

#navigation ul ul li:last-child a, #navigation ul ul li:last-child a:hover {border-bottom: 1px solid transparent}
#navigation ul ul ul li:last-child a {border-bottom: 1px solid transparent !important}
#navigation ul li:hover>ul {opacity: 1; position:absolute; top:99%; left:0;}
#navigation ul ul li:hover>ul {position:absolute; top:0; left:100%; opacity: 1; z-index:497;}
#navigation ul li:hover > a {background: #911938;}
#navigation ul ul li:hover > a {color: #fff;}


/* =================================================================== */
/* Footer
====================================================================== */
#footer, #footer p, #footer a{color: #aaa}
#footer a:hover {color: #fff;}

.footer-headline {
	display: block;
	margin: 15px 0 8px 0;
}

.no-margin {margin-top: 0;}

.footer-headline h4 {
	background-color: #303030;
	display: inline;
	padding: 0 10px 0 0;
	color: #fff;
}

/* Footer Bottom
====================================*/
#footer-bottom {
	border-top: 1px solid #3c3c3c;
	margin-top: 25px;
	padding: 22px 0;
}

#footer-bottom a {color: #fff}
#footer-bottom a:hover {color: #d4d4d4;}


/* Contact Form
====================================*/
.field textarea {
	max-width: 97%;
	min-width: 97%;
	height: 180px;
	margin: 5px 0 15px 0;
}

.field input {
	width: 240px;
	margin-bottom:20px;
}

.field:focus {border: 1px solid #ddd;}

.field label span {color:#ea1c1c;}

.field .validation-error, 
.field .validation-error:focus {
	border:1px solid #f2c4c2;
	background: #ffeceb;
}

.success-message .notification {margin-bottom: 20px;}
.success-message {display:none;}

.form-spacer {margin-top: 20px;}

/* Buttons
====================================*/
.button,
input[type="button"] {
	padding: 9px 12px;
	display: inline-block;
	border: 0px;
	font-family: Arial, sans-serif;
	font-weight: bold;
	cursor: pointer;
	width: auto;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

input[type="button"] {float: left;}

.button.medium {padding: 11px 17px; font-size: 14px; width:20%; text-align:center}

.button.gray {color: #fff;background: #444;}
.button.gray:hover {background:#911938;}

.button.light {color:#fff; background:#aaa;}
.button.light:hover {background:#911938;}

.button.color {color:#fff; background:#911938;}
.button.color:hover {background:#aaa;}

/* Input Button */
input[type="button"] {color:#fff; background:#911938;}
input[type="button"]:hover {background:#aaa}



/* Notice
====================================*/
.large-notice {
	background-color: #fafafa;
	border: 1px solid #ddd;
	padding: 32px;
	-webkit-box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
	box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
}

.large-notice h2 {
	margin-bottom: 10px;
}

.large-notice p {
	font-size: 14px;
	color: #777;
}


/* List Styles
====================================*/
.arrow_list li {
	list-style: none;
	margin: 5px 0;
}


.arrow_list  li {background: url(../images/list_arrow.png) no-repeat 0% 50%; padding: 0 0 0 16px;}



/* 
* Scroll top link inside footer, 
* but fixed relative to viewport
*/
 #scroll-top {
	position:fixed; 
	/* On top of everything */
	z-index:9999; 
	top:0;
	margin:0;
	width:1030px;
	padding:0;
	text-align:center;
}

 #scroll-top p{ margin:0; padding:0;}

.top-bg{background:#911938 url(../images/bg1.png); padding:20px 0 20px 0; margin:0 auto; width:100%;}

/* 
* Up Arrow for the scroll top link 
*/


/* =================================================================== */
/* Media Queries
====================================================================== */

/* Higher than 960 (desktop devices)
====================================================================== */
@media only screen and (min-width: 960px) {



}

/* Tablet Portrait (devices and browsers)
====================================================================== */
@media only screen and (min-width: 768px) and (max-width: 959px) {

	
}

/* All Mobile Sizes (devices and browser)
====================================================================== */
@media only screen and (max-width: 767px) {

	#navigation {
		float: none;
	}
	
	
#scroll-top a img{
		width:40%;
		border: 0;
     	height: auto;
	}

	

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers)
====================================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px) {


}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers)
====================================================================== */
@media only screen and (max-width: 479px) {


	
}

#poste_box {min-height: 65px; margin-top:5px; border-radius: 6px; padding:0 0 0 10px; margin-bottom:15px; border:solid 1px #e7e7e7;  background-color: #f8f8f8;}	

#poste_box .imgs {
      width: 60px;
      float: left;
   }
 #poste_box .text {
     float: left;
     margin: 10px 0 0 10px;
    }
